/* Base */

::selection {
    background: #000;
    color: #fff;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

a:hover {
    text-decoration: none;
}



.offcanvas-menu .site-wrap {
    position: absolute;
    overflow: hidden;
}

.site-wrap:before {
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    background: rgba(0, 0, 0, 0.6);
    content: "";
    position: absolute;
    z-index: 2000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
}

.offcanvas-menu .site-wrap {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 2;
    overflow: hidden;
}

.offcanvas-menu .site-wrap:before {
    opacity: 1;
    visibility: visible;
}

.btn {
    border-radius: 30px;
}

.btn:hover,
.btn:active,
.btn:focus {
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn.btn-md {
    padding: 15px 30px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .1em;
}
/* 
.form-control {
    border: none;
    border-bottom: 2px solid gray;
    border-radius: 0;
    background: none;
    color: #fff;
    padding-left: 0;
    padding-right: 0;
}

.form-control:active,
.form-control:focus {
    color: #fff;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    border-color: #fff;
}
 */


/* Blocks */
.header-bar {
    float: right;
    width: 250px;
    height: 100vh;
    min-height: 400px;
    overflow: auto;
    background: #000;
    padding: 30px;
    text-align: right;
    position: fixed;
    right: 0;
    top: 0;
}

@media (max-width: 991.98px) {
    .header-bar {
        width: 100%;
        position: relative;
        float: none;
        height: 70px !important;
        min-height: 70px;
    }
}

.header-bar .site-logo {
    margin-bottom: 30px;
}

@media (max-width: 991.98px) {
    .header-bar .site-logo {
        margin-right: auto;
        margin-bottom: 0;
    }
}

.header-bar .site-logo a {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.header-bar .main-menu {
    margin-left: auto;
}

@media (max-width: 991.98px) {
    .header-bar .main-menu {
        display: none;
    }
}

.header-bar ul {
    text-align: right;
    padding: 0;
    margin: 0 0 30px 0;
}

@media (max-width: 991.98px) {
    .header-bar ul {
        display: inline-block;
        margin-bottom: 0;
    }
}

.header-bar ul li {
    list-style: none;
    margin-bottom: 5px;
}

@media (max-width: 991.98px) {
    .header-bar ul li {
        display: inline-block;
    }
}

.header-bar ul li a {
    display: block;
    padding: 4px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: .8rem;
}

@media (max-width: 991.98px) {
    .header-bar ul li a {
        padding: 4px 10px;
    }
}

.header-bar ul li.active a {
    color: #ef6c57;
}

.header-bar ul.social li {
    display: inline-block;
}

.header-bar ul.social li a {
    padding: 10px;
}

.header-bar ul.social li:last-child a {
    padding-right: 0;
}

.main-content {
  width:100%;
}

@media (max-width: 991.98px) {
    .main-content {
        width: 100%;
        position: relative;
        float: none;
    }
}

.main-content .container-fluid {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 991.98px) {
    .main-content .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.main-content .photos .photo-item {
    position: relative;
}

.main-content .photos .photo-item:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
}

.main-content .photos .photo-item .photo-text-more {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-top: 30px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
    text-align: center;
}

.main-content .photos .photo-item .photo-text-more .icon {
    color: #fff;
    font-size: 20px;
}

.main-content .photos .photo-item .photo-text-more .heading {
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
}

.main-content .photos .photo-item .photo-text-more .meta {
    color: #cccccc;
    text-transform: uppercase;
    font-size: 12px;
}

.main-content .photos .photo-item img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 300px;
    margin-bottom: 20px;
}

@media (max-width: 575.98px) {
    .main-content .photos .photo-item img {
        height: 200px;
    }
}

.main-content .photos .photo-item:hover:after {
    opacity: 1;
    visibility: visible;
}

.main-content .photos .photo-item:hover .photo-text-more {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
}

.site-mobile-menu .site-mobile-menu-body ul:first-child {
    margin-bottom: 20px !important;
    float: left;
}

.site-mobile-menu .site-mobile-menu-body .site-nav-wrap+.site-nav-wrap {
    float: left;
    display: block;
    position: relative;
}

.site-mobile-menu .site-mobile-menu-body .site-nav-wrap+.site-nav-wrap li,
.site-mobile-menu .site-mobile-menu-body .site-nav-wrap+.site-nav-wrap li a {
    float: none;
    width: auto;
    display: inline;
}

.blog-entry .img-wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 250px;
    flex: 0 0 250px;
}

.blog-entry .img-wrap img {
    border: 4px solid #fff;
}

.blog-entry h2 {
    font-size: 24px;
}

.blog-entry h2 a {
    color: #fff;
}

.blog-entry .meta {
    color: #737373;
}

.custom-pagination {
    margin-top: 50px;
    margin-bottom: 50px;
}

.custom-pagination span,
.custom-pagination a {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.custom-pagination a {
    border-radius: 50%;
}

.custom-pagination a:hover {
    background: #ef6c57;
    color: #fff;
}